New Search

Legacy File Format Vulnerability

oval:org.mitre.oval:def:6143

Microsoft Office PowerPoint 2000 SP3 2002 SP3 and 2003 SP3 allows remote attackers to execute arbitrary code via crafted sound data in a file that uses a PowerPoint 4.0 native file format leading to a "pointer overwrite" and memory corruption aka "Legacy File Format Vulnerability" a different vulnerability than CVE-2009-0223 CVE-2009-0226 CVE-2009-0227 and CVE-2009-1137.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2009-0222
Product(s):
  • Microsoft Office PowerPoint 2002 Service Pack 3
  • Microsoft Office PowerPoint 2000 Service Pack 3
  • Microsoft Office PowerPoint 2003 Service Pack 3